#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-7rZmnd5m57wL4wsxPqe7YV
key:                  lifted-async-0.10.2-7rZmnd5m57wL4wsxPqe7YV
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  9631bf2e63cc5b2e2fb16836280cd34d
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-7rZmnd5m57wL4wsxPqe7YV
depends:
    async-2.2.3-AchZoaoBkW77R9yfzfsmmv base-4.15.0.0
    constraints-0.13-EVTk5m8mRMLEJRq1YEOvoa
    lifted-base-0.2.3.12-3MDoy3WOy1eELlfGg9KWuK
    monad-control-1.0.2.3-5vt7Kj8jr2g2zqmm9QczLG
    transformers-base-0.4.5.2-2ezSrLWXfdq52M4tg4ZjR2

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

